#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-21O5diMVvwqEyb6QIb9zva
key:                  hledger-1.32.1-21O5diMVvwqEyb6QIb9zva
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  9387b4ab6267a061fb33ccb0d3066852
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-21O5diMVvwqEyb6QIb9zva
depends:
    Decimal-0.5.2-FM3nwUOwls015i4cGrpFJ2
    Diff-0.4.1-5tiatjLd0Kd6kPxEAl95e4
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    directory-1.3.7.1 extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT
    filepath-1.4.2.2 githash-0.1.6.3-9KCH8EQSDc32xnj4XeFGc2
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS haskeline-0.8.2
    hledger-lib-1.32.1-DQBmQYI2IN21xHJ7vqoMdV
    lucid-2.11.20230408-1AhmNkiw4H1GkBaBMg0xLw
    math-functions-0.3.4.4-HAjdXfSRnPP4XCFvuZliY9
    megaparsec-9.6.1-9jbfOTjnDTaHWZ1zNhDVr9
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd mtl-2.2.2
    process-1.6.18.0 regex-tdfa-1.3.2.3-BTD1xwyKyGQ4QbHQgCAzVW
    safe-0.3.21-1ogZvSuXPXMI4tTMqSRGv5
    shakespeare-2.1.0.1-6tYAh7ptq3GenEl3g1vuy
    split-0.2.5-7pcU9U8zhS8ChjPwzmbMWF
    tabular-0.2.2.8-GPlaI3PukxDKI4c6j3m1vm
    tasty-1.4.3-HK16IWl2qZuAE1kQP7GLN3
    temporary-1.3-D77yWen1pXXLPve9Zc7AMQ terminfo-0.4.1.5 text-2.0.2
    text-ansi-0.3.0-IS8OoMbsTVT4CCIH2R2mHv time-1.12.2
    timeit-2.0-GSLifhpRLI5Gr54jWRx5t0 transformers-0.5.6.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO
    utility-ht-0.0.17.2-Hf4ZaUfjgE3J7AUq2btZqf
    wizards-1.0.3-KdOLRFMRRl1t6euiwGd

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

